Bug#342081: /usr/share/doc/phpbb2/NEWS.Debian.gz refers to non existant file

2005-12-05 Thread Nigel Horne
Package: phpbb2 Version: 2.0.18-1 Severity: normal Since doing apt-get of phpbb2 I get phpBB : Critical Error Error doing DB query userdata row fetch (did you read /usr/share/doc/phpbb2/NEWS.Debian.gz?) DEBUG MODE SQL Error : 1146 Table 'phpbb2.phpbb_sessions_keys' doesn't exist SELECT u.*

Bug#332778: kmldonkey: KDE bugtracker workaround

2005-12-05 Thread Michael Setzer
Package: kmldonkey Version: 0.10.1-1 Followup-For: Bug #332778 Yep, the workaround described here http://bugs.kde.org/show_bug.cgi?id=74607 works as expected. Thanks, Peter, for providing the link. :) Regards, Michael -- System Information: Debian Release: testing/unstable APT prefers

Bug#339268: library package needs to be renamed (libstdc++ allocator change)

2005-12-05 Thread Steve Langasek
tags 339268 patch thanks Hi Klaus, I've prepared an NMU to fix this bug in strutilsxx. The patch for the NMU is attached, and I'll be uploading the package shortly to the NEW queue. If you disagree with any of the changes made, please make a maintainer upload in its place. Cheers, -- Steve

Bug#341092: python2.3-sqlite: Python2.3 package uses decorators

2005-12-05 Thread Joel Rosdahl
Hi Kevin, Joel Rosdahl [EMAIL PROTECTED] writes: [...] Thanks for the bug report! However, I think you are mistaken. The only thing python2.3-sqlite does in its postinstall script is to run /usr/lib/python2.3/compileall.py on each directory found in /usr/lib/python2.3/site-packages. It also

Bug#342082: phpbb2: Database export doesn't work

2005-12-05 Thread Nigel Horne
Package: phpbb2 Version: 2.0.18-1 Severity: normal When choosing admin-backup database, the file phpbb_db_backup.sql.gz isn't complete. The last few lines show the problem: # # Table Data for phpbb_confirm # INSERT INTO phpbb_confirm (confirm_id, session_id, code)

Bug#342083: bug

2005-12-05 Thread ubx
Package: hydrogen Version: 0.9.1-1.1 No error messages. Hydrogen runs demo file just fine. When you click S you can get the song editor. But when you click P you do not get the pattern editor, you still get the song editor. There is no way to get the pattern editor. Donald Daniel -- To

Bug#341600: kde-i18n 3.4.3-2 still depends on kdelib4c2 (not c2a)

2005-12-05 Thread Noèl Köthe
Am Sonntag, den 04.12.2005, 20:20 -0500 schrieb Christopher Martin: Hello Christopher, kde-i18n 3.4.3-2 may have been rebuilt against a transitioned kdelibs, but the individual kde-i18n-foo packages still depend on kdelibs4c2, thus making them uninstallable in Sid. Thus unfortunately

Bug#341971: ITP: libsexy -- libsexy is a collection of GTK+ widgets that extend the functionality of GTK+ standard widgets

2005-12-05 Thread Daniel Holbach
Hello Riccardo, Am Sonntag, den 04.12.2005, 15:48 +0100 schrieb Riccardo Setti: Package: wnpp Severity: wishlist Owner: Riccardo Setti [EMAIL PROTECTED] * Package name: libsexy I just packaged it for Ubuntu. If you want to have look, it's at

Bug#342074: @PKG@ in /usr/share/menu/vim

2005-12-05 Thread Stefano Zacchiroli
tags 342074 + pending thanks On Sun, Dec 04, 2005 at 09:44:50PM -0800, [EMAIL PROTECTED] wrote: '@PKG@' isn't replaced with 'vim' in /usr/share/menu/vim, so GVIM doesn't appear in my menus : ( In the forthcoming vim package there will be no longer /usr/share/menu/vim, but

Bug#340459: postgresql-7.4: unable to install

2005-12-05 Thread Jonathan Ballet
Martin Pitt a écrit : severity 340459 normal retitle 340459 postgresql-common: unspecified problem with postgres user thanks Hi Jonathan! Jonathan Ballet [2005-11-23 16:32 +0100]: Error: clusters must not be owned by root dpkg: error processing postgresql-7.4 (--configure): subprocess

Bug#341777: Support Mysql for WebApps deployed to Tomcat

2005-12-05 Thread Wolfgang Baer
tags 341777 + wontfix thanks Hi Andreas, Andreas Schildbach wrote: Package: tomcat5 Severity: wishlist If I have both packages tomcat5 and libmysql-java installed, I'd like to have the Connector/J driver availble for web applications installed into Tomcat, just as if I had copied the

Bug#341723: IndexError: string index out of range

2005-12-05 Thread Grohmann, Carsten
-Original Message- From: Jonas Smedegaard [mailto:[EMAIL PROTECTED] Sent: Saturday, December 03, 2005 1:36 PM To: Grohmann, Carsten; [EMAIL PROTECTED] Subject: Re: Bug#341723: IndexError: string index out of range -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 On Fri, 2 Dec

Bug#342084: unixodbc: dh_makeshlibs fails when -O0: added symbols in libodbcinstQ.so.1: qstrcmp

2005-12-05 Thread Marc Herbert
Package: unixodbc Version: 2.2.11-8ubuntu1 Severity: minor A very minor issue you might like to know about. It's about building unixodbc.deb. When NOT optimizing (no -O2), it fails like this: dh_compress dh_fixperms perl ./debian/dh_makeshlibs -X lib/odbc/lib -a Error: added symbols in

Bug#342085: cdrecord fills /dev with unneeded devices

2005-12-05 Thread Alex Hermann
Package: cdrecord Version: 4:2.01+01a03-4 Severity: normal On upgrade, cdrecord creates a lot of useless devices in /dev. (sg*, scd*). Other than than the uselessness of these devices (I don't have SCSI devices on this system), the package shouldn't touch /dev as it is managed by udev. Alex.

Bug#342086: linux-image-2.6.14-2-powerpc: postinst asks to set up booting with NoLOADER

2005-12-05 Thread Matijs van Zuijlen
Package: linux-image-2.6.14-2-powerpc Version: 2.6.14-4 Severity: normal After installing this image, I'm told: NoLOADER sets up your system to boot Linux directly from your hard disk, without the need for booting from a boot floppy. ... and I'm asked wether I would like to have NoLOADER

Bug#322413: Seems fixed

2005-12-05 Thread Meelis Roos
The bug 322413 seems to be fixed by some intermediate changes (currently running discover 2.0.7-2.1, xserver-xorg 6.8.2.dfsg.1-11, up to date unstable). First, discover 2 does not segfault on this command invocation any more but just outputs discover: Bus not found.. Second, xorg seems to use

Bug#341981: Re: Bug#341981: module-assistant: please add configuration file

2005-12-05 Thread Marc Haber
On Sun, Dec 04, 2005 at 05:24:09PM +0100, Marc Haber wrote: On Sun, Dec 04, 2005 at 05:10:12PM +0100, Marc Haber wrote: Please consider adding a configuration file to pre-set the options that can already be controlled from the environment, or have module-assistant read one of the existing

Bug#342062: acknowledged by developer (Bug#342062: fixed in kernel-package 10.014)

2005-12-05 Thread Duck
Coin, So quick, you rock man :-) Thanks. -- Marc Dequènes (Duck) pgpFjyBZwcGpX.pgp Description: PGP signature

Bug#342087: xfce4: Xfce4 doesn't support nicely VMware Quick Switch mode (or the other way around)

2005-12-05 Thread Eric Lavarde
Package: xfce4 Version: 4.0.5-1 Severity: normal Hi, I tried to use XFce4 and was very impressed by the speed compared to KDE. As I'm not really using specificas of KDE, I was thinking of switching but there is a very annoying bug in relation with VMware (Workstation 4.5.2-8849). VMware has a

Bug#341738: linux-image-2.6.14-2-686: Could not read output for /sbin/modprobe -v -n --show-depends --set-version 2.6.14-2-686 auto (fatal)

2005-12-05 Thread Jari Aalto
Erik van Konijnenburg [EMAIL PROTECTED] writes: | On Sun, Dec 04, 2005 at 10:38:37AM +0200, Jari Aalto wrote: | | Erik van Konijnenburg [EMAIL PROTECTED] writes: | | -- hack /usr/sbin/mkinitrd.yaird to echo the yaird command line | | and its own arguments to some scratch file, then

Bug#335990: patch for making tipa conforming to current TeX policy

2005-12-05 Thread Frank Küster
Hi Rafael, hi Norbert, Norbert Preining [EMAIL PROTECTED] wrote: Attached is an interdiff between an updated version and the current version Debian, but I include it here with some comments. This bug should be fixed in two steps: Only two things have changed: . use dh_installtexfonts for

Bug#342088: ca-certificates: Please include debconf.org ca certificate

2005-12-05 Thread Joerg Jaspert
Package: ca-certificates Version: 20050804 Severity: wishlist Hi Please include http://media.debconf.org/ca.crt as the debconf.org ca certificate into this package. To check that you got the right one verify it with the detached gpg signature from http://media.debconf.org/ca.crt.sig, which is

Bug#342070: libapache2-svn: No /etc/apache2/mods-available/authz_svn* files for a2enmod/a2dismod

2005-12-05 Thread Peter Samuelson
[intrigeri] The package does not put the usual files into /etc/apache2/mods-available/ mod_dav_svn and mod_authz_svn are loaded by a single .load file. Do you think it would ever be useful to enable one but not both? If you can give a good reason, I'll consider changing it. APT policy:

Bug#326720: pedantic

2005-12-05 Thread Michael Kerrisk
tag 326720 fixed-upstream thanks In the interest of taking full advantage of Andrie's correction, please remove the first line: One has carg(z) = atan(cimag(z) / creal(z)). One has tan(carg(z)) = cimag(z) / creal(z). Alternately, make the first line correct by saying, instead:

Bug#339240: library package needs to be renamed (libstdc++ allocator change)

2005-12-05 Thread Sam Hocevar
On Sat, Dec 03, 2005, Steve Langasek wrote: I've prepared an NMU to fix this bug in opencv. The patch for the NMU is attached, and I'll be uploading the package shortly to the NEW queue. If you disagree with any of the changes made, please make a maintainer upload in its place. Argh, I

Bug#341691: libpam-mount: Fails with mount: unknown file system type 'local'

2005-12-05 Thread Kalle Kivimaa
severity 341691 minor retitle 341691 Please document that local file system type is no longer supported Bastian Kleineidam [EMAIL PROTECTED] writes: Hi, please try to replace 'local' in pam_mount.conf with the actual filesystem type you are using (eg. 'ext3') and see if that works. Your

Bug#342090: webcalendar: Two further vulnerabilities

2005-12-05 Thread Moritz Muehlenhoff
Package: webcalendar Severity: grave Tags: security Justification: user security hole Two more vulnerabilities have been discovered in webcalendar: 1. SQL injection through the time_range parameter (CVE-2005-3984) 2. CRLF injection in layers_toggle.php (CVE-2005-3982) Please see

Bug#340216: Polish Translation failure Bugs/Developer

2005-12-05 Thread Jutta Wrage
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 I tried to repair the error myself. Please look into the page, to see, if it went well as I do not understand Polish language. If the change is okay, the bug can be closed. greetings Jutta - -- http://www.witch.westfalen.de

Bug#341478: asterisk: debian/rules clean does not work

2005-12-05 Thread Tzafrir Cohen
On Mon, Dec 05, 2005 at 12:30:56AM +0100, Jérôme Warnier wrote: Le jeudi 01 décembre 2005 à 11:50 +0200, Tzafrir Cohen a écrit : On Wed, Nov 30, 2005 at 09:14:32PM +0100, Jerome Warnier wrote: Package: asterisk Version: 1:1.2.0.dfsg-4 Severity: wishlist [EMAIL

Bug#341597: [ppc,d-i-gtk] installation report on bw G3

2005-12-05 Thread Wolfram Quester
On Fri, Dec 02, 2005 at 08:55:17PM +0100, Sven Luther wrote: On Fri, Dec 02, 2005 at 07:28:47PM +0100, Wolfram Quester wrote: Hi again! On Fri, Dec 02, 2005 at 06:44:04PM +0100, Sven Luther wrote: [...snip...] Well, obviously, as you have a rage128, not a radeon card, you would need

Bug#341991: phpbb2-conf-mysql: Gziped SQL schemas are expected, but they're not gziped

2005-12-05 Thread Christer Mjellem Strand
After the SQL schemas were moved away from the doc dir, an upgrade results in the following error message: zcat: /usr/share/phpbb2/schemas/mysql_schema.sql.gz: No such file or directory indicating that the schemas are expected to be gziped. The ones that come with the phpBB2 package are,

Bug#342039: ITP: ripit -- Textbased audio cd ripper

2005-12-05 Thread Jesus Climent
On Sun, Dec 04, 2005 at 11:51:00PM +0100, Elimar Riesebieter wrote: On Sun, 04 Dec 2005 the mental interface of Jesus Climent told: [...] - Optional: creates a playlist (M3U) file (lists MP3s created, used by various MP3 players) Yes - Optional: Prepares and sends a CDDB

Bug#342092: CVE-2005-3964: Two exploitable buffer overflows in openmotif

2005-12-05 Thread Moritz Muehlenhoff
Package: openmotif Severity: grave Tags: security Justification: user security hole Two exploitable buffer overflows have been found in OpenMotif. Please see http://marc.theaimsgroup.com/?l=full-disclosurem=113349242925897w=2 for details. This has been assigned CVE-2005-3964, please mention it

Bug#342093: debconf: [L10N:eu] Debconf template and prog basque translation

2005-12-05 Thread pi
Package: debconf Version: 1.4.62 Severity: wishlist Tags: d-i patch l10n Atached debconf prog an debian template update. Please commit when you can. thanks -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686)

Bug#342094: www.debian.org: mirror/sponsors cannot be build in japanese

2005-12-05 Thread Jutta Wrage
Package: www.debian.org Severity: normal the source for the mirror sponsors contains characters that cannot be converted for the japanese pages. Results are error messages in sponsors.ja.html: 478: tddebian.funlam.edu.co/td 479: td 480: 64 byte(s) unconvertable 481: 7

Bug#287804: SIM fork - SIM-IM

2005-12-05 Thread Serhiy Kachanuk
Hi! There are active SIM fork, called SIM-IM[0]. Inasmuch original SIM stands still for a long time and is very outdated, maybe it is worth to use latest SVN from this fork in package? [0] http://developer.berlios.de/projects/sim-im/ -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a

Bug#341756: revelation: Not startable after upgrade

2005-12-05 Thread Stefan Völkel
Hello, off the top of my head, might be an amd64 effect, we had some of those in the past. please strace a revelation startup and send it to the BTS: $ strace -f -o /tmp/revelation.strace.txt /usr/bin/revelation (Likely unrelated) console output reads:

Bug#342095: openafs-{db,file}server: Depends on to much crud

2005-12-05 Thread Turbo Fredriksson
Package: openafs-dbserver Version: 1.4.0-2 I wanted a DB server, not a client! - s n i p - 51Pegasi:~# apt-get -d install openafs-dbserver Reading Package Lists... Done Building Dependency Tree... Done The following extra packages will be installed: binutils bison comerr-dev cpp

Bug#342096: upload kdbg 2.0.2

2005-12-05 Thread Andre Woebbeking
Package: kdbg Version: 2.0.0-1 Severity: wishlist Hi, please upload the newest upstream version 2.0.2. This would also satisfy the ongoing g++ transition (kdelibs4c2a). Cheers, André -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500,

Bug#342097: kde-i18n-it: This packages is unistallable due to a wrong dependency

2005-12-05 Thread Joshua Dunamis
Package: kde-i18n-it Version: 4:3.4.3-1 Severity: grave Justification: renders package unusable Since I upgraded the kde 3.4.3 I havent the italian translation becouse the package kde-i18n-it fails to install. This is the output of apt-get install kde-i18n-it in italian language: I seguenti

Bug#341686: solved

2005-12-05 Thread Jan Willem Stumpel
Following your suggestion I did xrdb -q; the result was [EMAIL PROTECTED]:~$ xrdb -q *customization: -color xterm*VT100*background: white xterm*VT100*cursorColor: red xterm*VT100*font: -efont-fixed-medium-r-*-*-16-*-*-*-*-*-iso10646-* xterm*VT100*font2:

Bug#342099: url bar does not respond to enter key or go button

2005-12-05 Thread martin f krafft
Package: mozilla-firefox Version: 1.4.99+1.5beta2.dfsg-1 Severity: grave Tags: upstream fixed-upstream Just for the record: https://bugzilla.mozilla.org/show_bug.cgi?id=300170 -- System Information: Debian Release: testing/unstable APT prefers stable APT policy: (700, 'stable'), (600,

Bug#340686: Upstream version adds acroread7 support

2005-12-05 Thread Phil Dibowitz
Now that acroread5 has a security hole and acroread7 is a required upgrade it would be very nice to see the new upstream version of mozplugger in sid to support acroread7. Thanks, -- Phil Dibowitz [EMAIL PROTECTED] Freeware and Technical Pages Insanity

Bug#341686: solved

2005-12-05 Thread Thomas Dickey
On Mon, Dec 05, 2005 at 11:21:30AM +0100, Jan Willem Stumpel wrote: Following your suggestion I did xrdb -q; the result was ... xterm*VT100*utf8: Apart from the first line, this is what I put in my ~/.Xresources file ages ago. Notice there is a line xterm*VT100*utf8. I had put this in

Bug#342100: mozilla-firefox: Enable parallel install of firefox 1.0, 1.5, and 2.0

2005-12-05 Thread Hans-Joachim Baader
Package: mozilla-firefox Version: 1.4.99+1.5rc3.dfsg-1 Severity: wishlist Hi, clearly, I can install one version of Firefox from the Debian archive and the others from official install packages, but I think it would be preferrable to have multiple Debian versions installed. This might be a

Bug#341941: [l10n] Updated Czech translation of tex-common debconf messages

2005-12-05 Thread Frank Küster
Miroslav Kure [EMAIL PROTECTED] wrote: Package: tex-common Severity: wishlist Tags: l10n, patch Hi, in attachement there is updated Czech (cs.po) translation of tex-common debconf messages. Please include it with the package. Thank you. It's in our svn repository (same for the tetex bin

Bug#341872: surfraw -elvi gives inconsistant yubnub help line

2005-12-05 Thread Moritz Muehlenhoff
Micah Anderson wrote: Package: surfraw Version: 2.1.1 Severity: normal Tags: patch this causes parse difficulties for the zsh completion which does a match on: $(surfraw -elvi)}%%[[:space:]]##--*} Thanks, fixed in CVS. Additionally, the help is not very useful. Which help do you mean?

Bug#342101: apt-proxy: Map backends to virtual http-server

2005-12-05 Thread Jan Fricke
Package: apt-proxy Version: 1.9.32 Severity: wishlist I would suggest, that apt-proxy should support virtual servers by interpreting the Host: line of the http-request as the address for the virtual servers. This has the following advantages: - The download process is parallelizable. -

Bug#341997: php4: child pid xxxx exit signal Segmentation fault (11)

2005-12-05 Thread Steve Langasek
On Mon, Dec 05, 2005 at 10:14:19AM +0100, Paul van der Holst wrote: lrwxrwxrwx 1 root root 37 2005-10-07 18:59 perl.conf - /etc/apache2/mods-available/perl.conf lrwxrwxrwx 1 root root 37 2005-10-07 18:59 perl.load - /etc/apache2/mods-available/perl.load [...] extension=mysql.so [...]

Bug#342052: subversion: Completion has an extra 'z' list item

2005-12-05 Thread Peter Samuelson
[Justin Pryzby] $ svnadmin --version hotcopy recover create list-dblogs rmlocks d list-unused-dblogs rmtxns deltify loadsetlog dumplslocks verify help

Bug#342034: xsane immediately aborts with *** glibc detected *** double free or corruption (out): 0xbfffb288 ***

2005-12-05 Thread Julien BLACHE
tags 342034 - experimental severity 342034 normal thanks Enrico Bigaignon [EMAIL PROTECTED] wrote: I use xsane to access an agfa snapscan scsi scanner installed on one host from another host using net.conf Both hosts run debian unstable. It has been working very well. Now, it dies

Bug#342103: tv_grab_fr needs update (due to changes on telepoche.fr)

2005-12-05 Thread Geoffroy Carrier
Package: xmltv-util Version: 0.5.39-2 As telepoche.fr has changed its data format, tv_grab_fr doesn't work anymore and causes serious problems on my installation of freevo, for example. I corrected this by replacing /usr/bin/tv_grab_fr by its cvs current version (it is a Perl script):

Bug#338149: surfraw: Please remove the debian/po directory

2005-12-05 Thread Moritz Muehlenhoff
Thomas Huriaux wrote: Since you are no longer using debconf, please remove the debian/po directory. The l10n infrastructure detects the presence of a debian/po/templates.pot to know what should be translated. Therefore, you will receive pointless translations as long as this file is in your

Bug#342104: strange mysql bug, possibly thread related

2005-12-05 Thread Petr Salinger
Package: kfreebsd-5 Version: 5.4-8 Hi. I've installed libc 2.3.1+kbsd.13 (alongside kfreebsd-image 5.4-8) and mysql works ok. Indeed, and amavis=clamd works, too :) I played with it and the reason seems related to thread signaling AND setuid()/setgid() calls. Robin, Konstantinos,

Bug#342105: certain JavaScript sites make firefox consume 100% CPU

2005-12-05 Thread KELEMEN Peter
Package: firefox Version: 1.4.99+1.5rc3.dfsg-2 Severity: important SSIA, notably http://blogger.com/ and http://qlogic.com/ are such sites. -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')

Bug#342107: INTL:vi Vietnamese translation for debian-edu-install

2005-12-05 Thread Clytie Siddall
Package:debian-edu-install Version: 0.647 Severity: wishlist Tags: l10n, patch Please find attached the Vietnamese translation for debconf template: debian-edu-install (guessing new version since it wasn't included in the translation email) debian-edu-install_0.647.vi.po.gz Description: GNU

Bug#260789: cron: very similar phenomena

2005-12-05 Thread Friedrich Delgado Friedrichs
Hiho... Javier Fernández-Sanguino Peña schrieb: Can you attach to the children cron process with gdb, run it and then show me the output of running 'bt' from gdb? Hm, that didn't help much... Not only are there no debugging symbols in the cron child, but I apparently triggered a bug in gdb,

Bug#342106: kopete: Incoming MSN file transfer fails from MSN7.5 clients

2005-12-05 Thread Rasmus Bøg Hansen
Package: kopete Version: 4:3.5.0-1 Severity: normal Incoming MSN file transfers seems to work fine but end up with a file size of 0 bytes. This seems to only happen from MSN 7.5 contacts. This is a known but unfixed bug in KDE 3.5.0: http://bugs.kde.org/show_bug.cgi?id=113525 My kopete package

Bug#284110: pciutils: NMU to create a udeb package for D-I purposes

2005-12-05 Thread Remco van de Meent
Christian Perrier wrote: Christian, thanks for the NMU. So, another motivation to resync with upstream pciutils. FYI: this will happen early 2006... regards, Remco -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#314535: xffm4: takes first dot in a filename as the start of the extension

2005-12-05 Thread Simon Huggins
On Sat, Jun 25, 2005 at 10:02:23AM +0100, Simon Huggins wrote: On Mon, Jun 20, 2005 at 08:03:36PM +0200, Matthias Czapla wrote: On Mon, Jun 20, 2005 at 10:00:04AM +0100, Simon Huggins wrote: Do you run unstable, testing/etch or stable/sarge? I'm running sarge. This is fixed in the 4.2.2

Bug#336623: phpbb2-languages: Russian translations fixes

2005-12-05 Thread Thijs Kinkhorst
Hello Alexander, Thanks for your patch. However, I'm having trouble applying it: patching file language/lang_russian/lang_admin.php Hunk #1 FAILED at 21. Hunk #4 FAILED at 238. 2 out of 6 hunks FAILED -- saving rejects to file language/lang_russian/lang_admin.php.rej patching file

Bug#342087: xfce4: Xfce4 doesn't support nicely VMware Quick Switch mode (or the other way around)

2005-12-05 Thread Simon Huggins
reassign xfwm4 342087 merge 254521 342087 tags 342087 help thanks You already reported this exact bug in the past. On Mon, Dec 05, 2005 at 10:02:21AM +0100, Eric Lavarde wrote: Package: xfce4 Version: 4.0.5-1 Severity: normal I tried to use XFce4 and was very impressed by the speed compared

Bug#339007: patch for mapserver php-api problem

2005-12-05 Thread Paul Wise
On Sat, 2005-11-19 at 13:16 +0800, Paul Wise wrote: I've attached a patch to fix the php4-mapscript bug.. The patch wasn't quite a proper one, attached a fixed one. -- bye, pabs http://wiki.debian.org/PaulWise diff -u mapserver-4.6.1/debian/changelog mapserver-4.6.1/debian/changelog ---

Bug#341997: php4: child pid xxxx exit signal Segmentation fault (11)

2005-12-05 Thread Markus Rechberger
how about an apache2 coredump? gdb apachebinary corefile might show up what causes the segfault. Markus On 12/5/05, Steve Langasek [EMAIL PROTECTED] wrote: On Mon, Dec 05, 2005 at 10:14:19AM +0100, Paul van der Holst wrote: lrwxrwxrwx 1 root root 37 2005-10-07 18:59 perl.conf -

Bug#340279: Build problems on sarti

2005-12-05 Thread Frank Küster
Hi all, it seems as if the problems that caused #340279 were either only intermittent, or have been solved meanwhile: Both planner and mysql-dfsg-5.0 have been built again in the last couple of days, and in both cases tetex-bin could be installed fine (although mysql failed for different

Bug#342078: mod-cband: Shoyuld not make referecen to specific debcofn widgets in debconf templates

2005-12-05 Thread Jonas Genannt
Hello Christian, thanks for your contribution. Christian Perrier wrote: Package: mod-cband Severity: normal If you wish to enable the cband module now, answer this question with true. Debconf templates should never make assumptions on the value of debconf widgets which depend on

Bug#342082: phpbb2: Database export doesn't work

2005-12-05 Thread Thijs Kinkhorst
tags 342082 upstream thanks Hello Nigel, Thanks for your report. When choosing admin-backup database, the file phpbb_db_backup.sql.gz isn't complete. The last few lines show the problem: bFatal error/b: Allowed memory size of 8388608 bytes exhausted (tried to allocate 7045801 bytes) in

Bug#342108: gnunet could do without gtk+?

2005-12-05 Thread Chan Siu Ming
Package: gnunet Version: 0.7.0a-1 At the moment, gnunet has a dependency on gtk+ libraries. On headless nodes this is irritating, especially if that's not a required dependency. Gentoo seems to have solved it with a simple configure hack:

Bug#342109: conglomerate: Excessive memory usage

2005-12-05 Thread Hamish Moffatt
Package: conglomerate Version: 0.9.1-1 Severity: normal I loaded a 2.8Mb XML file into conglomerate, and just managed to kill it before it filled my entire 1Gb of swap plus 1Gb of RAM. Ouch. This seems excessive. The file is a GPX from geocaching.com. I can supply one if needed. -- System

Bug#342110: kde does not like [EMAIL PROTECTED] locales

2005-12-05 Thread Jean-Christophe Dubacq
Package: kde Severity: important KDE, in its current unstable version, does not like [EMAIL PROTECTED] locales. For example, with locales such as: locale: [EMAIL PROTECTED] LC_CTYPE=[EMAIL PROTECTED] LC_NUMERIC=[EMAIL PROTECTED] LC_TIME=[EMAIL PROTECTED] LC_COLLATE=[EMAIL PROTECTED]

Bug#342082: phpbb2: Database export doesn't work

2005-12-05 Thread Jeroen van Wolffelaar
On Mon, Dec 05, 2005 at 01:34:38PM +0100, Thijs Kinkhorst wrote: In order to gzip compress the output, phpbb buffers the table in memory, gzips it and sends it to you. This causes the memory limit to be exceeded. To allow unlimited backup sizes and gzipping is not trivial to solve,

Bug#341705: more information?

2005-12-05 Thread sean finney
tags 341705 unreproducible moreinfo thanks hi olaf, sorry there hasn't been a response sooner, christian's on vacation and i just realized that i wasn't subscribed to the bug feed for mysql-dfsg-5.0. anyway, i'll need some more information before we can do anything: - does it crash on certain

Bug#338759: Upstream patch for 2.6.14 works

2005-12-05 Thread Marcus Better
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Tags: patch The upstream patch for 2.6.14.1 applies to the Debian kernel (linux-source-2.6.14 2.6.14-4) and seems to work for me (tested on one system for a few days only). I made a trivial patch for the Debian package (just added the new patch from

Bug#340459: postgresql-7.4: unable to install

2005-12-05 Thread Martin Pitt
Hi Jonathan! Jonathan Ballet [2005-12-05 9:46 +0100]: Sorry for late reply. Here is the output of 'id postgresql' : [EMAIL PROTECTED]:~$ id postgres uid=12966(postgres) gid=0(root) groupes=0(root) [EMAIL PROTECTED]:~$ I hope it can help ... It indeed does. It should actually look like

Bug#341930: initramfs-tools: initrd missing mptspi module for LSI scsi

2005-12-05 Thread maximilian attems
On Sun, 04 Dec 2005, Frans Pop wrote: Reason is that the driver mtpspi (./message/fusion/mptspi.ko) is missing in the initrd. Modules mptbase and mptscsih are present, but these are not loaded automatically by udev and are anyway not sufficient to get the partitions recognized. After

Bug#342111: bacula-sd: Bad autochanger loaded drive 0 command: ERR=Child exited with code 1

2005-12-05 Thread Yann Forget
Package: bacula Version: 1.36.3-2 Severity: normal Hi, Bacula breaks down while sending loaded drive 0 parameter, so several comands fail. Thanks, Yann From bconsole: *update Update choice: 1: Volume parameters 2: Pool from resource 3: Slots from autochanger Choose catalog item

Bug#342112: module-assistant: thinks modules source with overrides 'not installed'

2005-12-05 Thread Matijs van Zuijlen
Package: module-assistant Version: 0.10.2 Severity: normal module-assistant thinks pwc-source is not installed: # module-assistant -v -t update pwc-source Updating info about pwc-source Updated infos about 1 packages # module-assistant list pwc-source pwc-source (source package not

Bug#342113: gdm should Build-Depend on libxinerama-dev

2005-12-05 Thread Paul Evans
Package: gdm Version: 2.8.0.6-1 Severity: important Latest gdm (2.8.0.6-1) seems to have been built without Xinerama support; earlier versions supported it. gdm does not currently Build-Depend on libxinerama-dev. If I rebuild locally where libxinerama-dev is installed then it correctly behaves

Bug#328032: [issue38] --set-scripts-executable works partially

2005-12-05 Thread David Roundy
David Roundy [EMAIL PROTECTED] added the comment: On Mon, Dec 05, 2005 at 12:01:58AM +, Isaac Jones wrote: David, I should think this is probably the set-scripts-executable bug for local gets. Any reason you don't think so? No, that's probably the most likely explanation. Extending

Bug#339269: library package needs to be renamed (libstdc++ allocator change)

2005-12-05 Thread Steve Langasek
tags 339269 patch thanks Hi Daniel, I've prepared an NMU to fix this bug in sword. The patch for the NMU is attached, and I'll be uploading the package shortly to the NEW queue. If you disagree with any of the changes made, please make a maintainer upload in its place. Cheers, -- Steve

Bug#339555: mutt: Segmentation fault when displaying a iso8859-1 mail header

2005-12-05 Thread Alain Bench
On Saturday, December 3, 2005 at 10:39:57 +0800, WANG Xu wrote: | $ export LC_ALL= The variable still exists, with an empty content. This should not (in theory), but could (in practice), perturbate things. To really remove those variables from environment do: | $ unset LC_ALL LC_CTYPE

Bug#342114: libapache2-mod-perl2: new version of mod_perl 2.0.2 fixes some critical bugs

2005-12-05 Thread Paul van der Holst
Package: libapache2-mod-perl2 Version: 2.0.1-4 Severity: wishlist nothing much to say.. perl -MCPAN -e shell says mod_perl is outdated so i checked the files.. some critical bugs fixes seems to be fixed.. -grtz- Paul -- System Information: Debian Release: testing/unstable APT prefers

Bug#342115: mozilla-firefox-gnome-support now named just firefox-gnome-support

2005-12-05 Thread EspeonEefi
Package: gnome-desktop-environment Version: 1:2.10.2.4 Severity: normal The Debian packages for Mozilla Firefox 1.5 have dropped the mozilla- prefix. As they have now entered unstable, it would be nice for the dependency on mozilla-firefox-gnome-support to be updated to a dependency on

Bug#338638: Upload of tetex-base to stable

2005-12-05 Thread Frank Küster
Hi, I have just uploaded tetex-base_2.0.2c-8sarge1 to stable to address bug #338638. This bug: - is RC because it is a violation of the handling of /usr/local as described in Policy 9.1.2, and because it causes the prerm script of tetex-base to fail in a non-recoverable way - cannot be

Bug#338976: [Pbuilder-maint] Bug#338976: readlink -f/-e

2005-12-05 Thread Junichi Uekawa
clone 338976 -1 retitle -1 readlink -f/-e reopen -1 thanks Hi, So -e argument should be fine here. If $A doesn't exist we don't need to do the mv/cp/rm because of hardlinks. I agree that semantically, it should be '-e'. [23:10:57]dancer64:tmp LC_ALL=C LANG=C ls -l a b c ls: a: No such file

Bug#342116: pstotext doesn't accept absolute paths or paths with ..

2005-12-05 Thread Thomas Arendsen Hein
Package: pstotext Version: 1.9-1sarge1 Severity: normal This works: pstotext file.pdf pstotext ./file.pdf cd / pstotext path/to/file.pdf pstotext /path/to/file.pdf But this doesn't: pstotext /path/to/file.pdf cd /path/to pstotext ../to/file.pdf The error message is: GPL Ghostscript 8.01:

Bug#342071: backuppc: segfaults and does not start

2005-12-05 Thread Ludovic Drolez
On Mon, Dec 05, 2005 at 12:13:43AM -0500, Herb Molenda wrote: Package: backuppc Version: 2.1.2 Severity: important I have tried the packaged .deb version as well as compiling the program from source. Running the init script produces an ok message but the process immediatley segfaults.

Bug#342110: kde does not like [EMAIL PROTECTED] locales

2005-12-05 Thread Adeodato Simó
* Jean-Christophe Dubacq [Mon, 05 Dec 2005 13:57:22 +0100]: solution (the solution change the locale is not a solution since [EMAIL PROTECTED] is the right setting). Out of curiosity, what does [EMAIL PROTECTED] give you that fr_FR.UTF-8 does not? (e.g., what applications behave different,

Bug#342100: mozilla-firefox: Enable parallel install of firefox 1.0, 1.5, and 2.0

2005-12-05 Thread Mike Hommey
tag 342100 wontfix thanks On Mon, Dec 05, 2005 at 12:16:03PM +0100, Hans-Joachim Baader [EMAIL PROTECTED] wrote: Package: mozilla-firefox Version: 1.4.99+1.5rc3.dfsg-1 Severity: wishlist Hi, clearly, I can install one version of Firefox from the Debian archive and the others from

Bug#342111: bacula-sd: Bad autochanger loaded drive 0 command: ERR=Child exited with code 1

2005-12-05 Thread Yann Forget
Hi, More output from Bacula console: Yann *status st Automatically selected Storage: Exabyte Connecting to Storage daemon Exabyte at pollux:9103 pollux-sd Version: 1.36.3 (22 April 2005) i486-pc-linux-gnu debian testing/unstable Daemon started 02-Dec-05 17:29, 16 Jobs run since started.

Bug#342118: sarge tries to install libsigc++-1.2-5c102, but libsigc++-1.2-5c2 is in the archive

2005-12-05 Thread martin f krafft
Package: debootstrap Version: 0.3.3 Severity: important Tags: patch This may be related to #334506 and #326413, but it applies to sarge: master:/usr/local/lib/fai# debootstrap

Bug#256455: queue.3.gz is in both dqs and manpages-dev

2005-12-05 Thread Bruno Harbulot
tags 256455 + patch quit This patch should solve the name conflict: the manpage for 'queue' has been renamed to 'queue.7'. 'queue' was probably better under the '3' branch of the man pages. However, since it conflicts with manpages-dev, and since dqs is only in oldstable at the moment, '7' seems

Bug#336081: [Pbuilder-maint] Bug#336081: Clean pbuilder environment

2005-12-05 Thread Junichi Uekawa
Hi, I just tried this with a cleanly created pbuilder environment and the diffs are being properly created. So, it seems that the cause of the problem is in the basetgz that I've been using. Since noone seems to have reproduced this problem, and the debugging has not been successful, I doubt

Bug#339555: mutt: Segmentation fault when displaying a iso8859-1 mail header

2005-12-05 Thread WANG Xu
On Mon, Dec 05, 2005 at 02:31:46PM +0100, Alain Bench wrote: -a) You force set charset=GBK in muttrc: Remove this line. $charset must be free to follow the current locale, whatever it is. Yes, it's here. And I have removed it already. | [EMAIL PROTECTED]:~$ unset LC_ALL | [EMAIL PROTECTED]:~$

Bug#341131: Can't delete alerts

2005-12-05 Thread David Gil
There was a problem filtering action_lst variables (arrays). This patch should fix the problem. David. diff -auNr acidlab-0.9.6b20.old/acid_state_query.inc acidlab-0.9.6b20/acid_state_query.inc --- acidlab-0.9.6b20.old/acid_state_query.inc 2005-12-02 00:43:52.0 +0100 +++

Bug#342082: phpbb2: Database export doesn't work

2005-12-05 Thread Nigel Horne
Thanks, I will look into it and try your suggestion. For what it is worth, I am using the default settings for everything that I can, and IMHO defaults should work! -- Nigel Horne. Arranger, Adjudicator, Band Trainer, Composer, Typesetter. NJH Music, Barnsley, UK. ICQ#20252325 [EMAIL

Bug#342099: url bar does not respond to enter key or go button

2005-12-05 Thread martin f krafft
reopen 342099 thanks also sprach Mike Hommey [EMAIL PROTECTED] [2005.12.05.1525 +0100]: 1. I hardly see why it is grave 2. It has been fixed upstream in 1.1alpha2, while it was introduced after 1.1alpha1, therefore, it has never ever been in debian. I have two machines with the said package

Bug#342110: kde does not like [EMAIL PROTECTED] locales

2005-12-05 Thread Jean-Christophe Dubacq
Well, there has been some time since I tested this. Maybe the fr_FR.UTF-8 and [EMAIL PROTECTED] are identical, now. I will do a thorough test some time this week (I have kde and gnome users). However, why does KDE not support the locale variant? Thanks for caring, -- JCD -- To

Bug#342082: phpbb2: Database export doesn't work

2005-12-05 Thread Nigel Horne
Thijs Kinkhorst wrote: bFatal error/b: Allowed memory size of 8388608 bytes exhausted (tried to allocate 7045801 bytes) in b/usr/share/phpbb2/site/admin/admin_db_utilities.php/b on line b851/bbr / As an aside, it seems bizarre that HTML should be sent to the SQL output file. Maybe these

Bug#341392: (fwd) Bug#341392: linux-2.6: kernel BUG at mm/slab.c:1807!

2005-12-05 Thread maximilian attems
please take a look at belows BUG_ON() at a quick glance didn't find a patch for that in git-commits-list. belows kernel has all fixes from the latest 2.6.14.3 stable. - Forwarded message from Frans Pop [EMAIL PROTECTED] - Subject: Bug#341392: linux-2.6: kernel BUG at mm/slab.c:1807!

  1   2   3   4   >